---
type: yml

auth:
  sign_key: jwt_secret_test_nik

http_server:
  port: 1313

mariadb:
  port: 3306
  host: localhost
  db_name: niki_db
  username: niki
  password: nikiappt0lk2o20

redis:
  port: 6380
  host: localhost
  password: ""
  db: 0

sms_provider:
  host: localhost
  port: 443

benefactor_service:
  length_of_otp_code: 5

kavenegar_sms_provider:
  api_key: insert_your_api_key
  otp_template_new_user: ebhomeverify
  otp_template_registered_user: ebhomeverify

admin_auth:
  sign_key: admin-jwt_secret_test_nik





